@charset "UTF-8";
/* ---------------------------------------------------------------------
 design
 * --------------------------------------------------------------------- */
   a.anker{
   display:inline-block;z-index: -1;
   margin-top:-100px;
   padding-top:100px;
}

.pages_main_image{height:auto;position: relative;}
.pages_main_image .images{width: 100%;height: auto;min-width: 1200px;height: 700px!important;object-fit: cover;object-position: bottom center;}
.pages_main_image p{position: absolute;width: 1200px;margin: auto;text-align: right;color: #fff;font-size: 11px; right: 0px;left: 0; bottom: 10px;text-shadow: 0 0 10px #333,
               0 0 10px #333,
               0 0 10px #333,
               0 0 10px #333,
               0 0 10px #333;}
.pages_main_image .inner{position: absolute;width: 1200px;left: 0;right: 0;top: 0; margin: auto}

@media screen and (max-width: 767px) {/*スマホ設定*/
.pages_main_image .images{min-width: 100%;height: auto!important;}
.pages_main_image p{width: 98%}
.pages_main_image .inner{display: none}
}
picture figcaption{text-shadow: 0 0 10px #333,
               0 0 10px #333,
               0 0 10px #333,
               0 0 10px #333,
               0 0 10px #333;}
#body_design {padding: 0px 0 0px;background: #dadce0}
#body_design img{width: 100%;height: auto}
#body_design h2{color: #dac6a8; font-size: 30px;letter-spacing: 0.2em;line-height: 2; font-weight: normal;margin-bottom: 40px}
#body_design .img{position: relative}
#body_design .txt{letter-spacing: 0.2em;line-height: 3;}
#body_design .copy{font-size: 15px;line-height: 2.4;letter-spacing: 0.1em;}
@media screen and (max-width: 767px) {/*スマホ設定*/
#body_design {padding: 0px 0 0px;}
#body_design h2{font-size: 20px;margin-bottom: 30px}
#body_design .txt{letter-spacing: 0.05em;line-height: 2.5;}
#body_design .copy{font-size: 13px;margin-bottom: 30px;line-height: 2.5;}
}

#body_design .parth{background: #383838;padding: 80px 0 0;color: #fff}
#body_design .parth .img1{margin-top: 30px}
#body_design .parth .img1 picture figcaption{display: block;width: 1200px;left: 0;right: 0; margin: auto;}

#body_design .material{background: #d6d8dc;padding: 80px 0}
#body_design .material h3{color: #645650;font-size: 30px;font-weight: normal;margin-bottom: 20px;letter-spacing: 0.1em;}
#body_design .material .col40{width: 40%;text-align: left}
#body_design .material .col60{width: 56%}
#body_design .material .img3{margin-top: 50px}
@media screen and (max-width: 767px) {/*スマホ設定*/
#body_design .material{padding: 40px 0}
#body_design .material .col40{width: 100%;text-align: center}
#body_design .material .col60{width: 100%}
#body_design .material h3{font-size: 20px;}
#body_design .parth .img1 picture figcaption{width: 96%;}
}

#body_design .photo{background: #645653;padding: 0px;color: #fff;padding-bottom: 20px}
#body_design .photo h3{color: #c8b9a0;font-size: 22px;font-weight: normal;margin: 50px 0 20px; letter-spacing: 0.1em;}
#body_design .photo .copy{font-size: 33px;line-height: 1.8;letter-spacing: 0.1em;padding-bottom: 50px}
#body_design .photo figcaption{width: 1200px;margin: auto;left: 0;right: 0}
#body_design .photo figcaption.black{color: #000}
@media screen and (max-width: 767px) {/*スマホ設定*/
#body_design .photo img{height: 250px!important;object-fit: cover}
#body_design .photo figcaption{width: 96%;}
#body_design .photo h3{font-size:16px;margin: 30px 0 12px; }
#body_design .photo .copy{font-size: 22px;padding-bottom: 30px}
}

#body_design .landscape{background: #d0d3d6;padding: 80px 0;color: #6a5a54}
#body_design .landscape h3{color: #665d56;font-size: 22px;font-weight: normal;margin: 30px 0 20px; letter-spacing: 0.1em;}
#body_design .landscape .copy{font-size: 33px;line-height: 1.8;letter-spacing: 0.1em;padding-bottom: 30px}
#body_design .landscape .zu{margin: 50px auto;width: 100%}
#body_design .landscape .point{}
#body_design .landscape .point li{margin-top: 30px}
#body_design .landscape .col3{width: 32%}
#body_design .landscape .col80{width: 74%}
#body_design .landscape .col20{width: 24%}
@media screen and (max-width: 767px) {/*スマホ設定*/
#body_design .landscape{padding: 50px 0 0}
#body_design .landscape h3{font-size:16px;margin: 0px 0 12px; }
#body_design .landscape .copy{font-size: 22px;padding-bottom: 30px}
#body_design .landscape .zu{margin: 30px auto;width: 100%}
#body_design .landscape .col3{width: 100%}
#body_design .landscape .col80{width: 100%}
#body_design .landscape .col20{width: 100%}
}

@media screen and (max-width: 767px) {/*スマホ設定*/

}
